/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
.pub{ margin:0 auto; text-align:center;}
.clear{ clear:both;}
.pubft{ font-family:"微软雅黑";font-size:16px; color:#ffffff; }
.banner{ height:163px;width:320px; }
.znq_zlhk{width:100%; height:53px; background:#795515; margin-top:10px;line-height:25px; padding-top:4px; }
.znq_zlhk span{ font-size:13px;}
.znq_gift{ width:320px; margin:0 auto; height:auto; background:#9F6}
.znq_gtdl{ width:146px; height:105px; float:left; display:inline; margin:10px 0 0 3%; background:#ded5c4; padding-top:6px; text-align:center; }
.znq_gtdl dt{ height:23px;width:146px; line-height:23px;background:#a88952;}
.znq_gtdl dd{width:146px; margin-top:5px;}
.znq_gtdl dd p{line-height:23px; color:#291301;font-size:14px ; }
.znq_gtdl dd b{font-size:16px;}
.znq_ts{ text-align:left; margin-left:5px; text-indent:1em;}
.ts2{ line-height:16px;color:#291301;font-size:13px ;}
.ts2 span{font-size:12px ;}
.ts2 a{ float:left; width:140px; text-align:center;margin-top:2px;  }
#img1{ margin-top:3px;}
.znq_ts2{font-size:15px!important;}
.znq_cis{ width:320px; height:80px; margin-top:10px;}
.znq_xm{width:100%; height:30px;margin-top:10px; background:#795515; line-height:30px; }
.znq_xm1{ width:302px; margin:0 auto; height:60px; background:#dad0be;margin-top:10px;}
.znq_xm1 dt{ padding:1.5%; float:left;}
.znq_xm1 dd{ float:left; width:164px; text-align:center; padding-top:7px; line-height:25px; color:#291301;}
.znq_xm1 dd p{ font-size:15px ; font-weight:700;}
.znq_xm1 dd b{font-size:19px ;}
.znq_xm1 dd p span{ color:#d13a37;}
.znq_xx{ float:left; display:inline;  padding:12px 0 0 2%; }
.innet{ width:320px; height:127px; margin-top:5px;}
.znq_al{ width:320px; height:225px;  }
.znq_lt{float:left;width:320px; height:220px;margin-top:10px;} 
.znq_case{ height:25px; width:108px; background:#a88952; margin:0 auto; line-height:25px;margin-top:10px; color:#fffee3;}
.znq_zj{ width:320px; height:220px;margin-top:15px;}
.znq_zjtot{height:175px; width:312px;  margin:0 auto;}
.znq_zjdl{ float:left;height:175px; width:312px;  }
.znq_zjdl dt{ float:left;  width:118px;}
.znq_zjdl dd{ float:left;display:inline;width:182px; padding-left:3%;text-align:left;font-family:"宋体";}
.znq_zjdl dd p{ line-height:25px; height:25px; font-size:12px; }
.znq_zjdl dd p img{ float:left;}
.znq_zjdl dd p span{ float:left;display:inline;  font-size:14px; color:#2f2f2f;  margin-left:3%;}
.zxyy{ width:71px; margin:0 auto; margin-top:1px; }
.znq_djck{width:220px; height:25px; line-height:25px;margin-top:15px; background:#a88952;font-size:14px;}
.znq_txt{ width:290px; margin:0 auto; margin-top:15px;margin-bottom:20px; text-indent:2em; color:#363636;font-family:"宋体";font-size:14px; line-height:22px;}
.znq_txt a{color:#e10500;}